html {
    overflow-x: hidden;
}
.path-frontpage,.page-node-type-projects-iwi{
  padding: 0 0 0 0 !important;
}

body{
  height: 100vh;
  padding: 120px 0 0 0 !important;
  margin: 0;
  background: white !important;
  font-weight: 300;
  font-family: Raleway,sans-serif;

}


body p,li{
  font-weight: 300;
  font-family: Raleway,sans-serif !important;
}

.node__content {
    padding-top: 3.375rem;
}

.fixed-header-iwi {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
}

.fixed-header-iwi .corporate-logo {
    top: .2rem !important;
}

.fixed-header-iwi .corporate-logo img.logo-text {
    width: 39rem !important;
    margin-top: -6px !important;
}

.fixed-header-iwi .corporate-logo img{
    width: 4rem !important;
}



/*

**** IWI Projects Header background

*/

.projects-header-background-actual {
    width: 100vw;
    height: 70vw;
    background-size: cover;
    position: absolute;
    left: 0px;
}

.projects-header-background {
    width: 100vw;
    height: 72vw;
    background-size: cover;
    margin-bottom: 7rem;
    position: relative;
}

.project-title-and-description {
    position: absolute;
    bottom: calc(-6rem + 20vh);
    right: 0;
    margin-right: 2rem;
}

.project-title-and-description .project-title {
    margin-bottom: 10rem;
    padding: 0 0 0 2rem;
    max-width: 20rem;
}


.project-title-and-description .project-title h4 {
    font-size: 2rem;
    font-weight: 600;
    text-transform: uppercase;
    width: 250px;
}

.project-title-and-description .project-title p {
    margin-bottom: 2px;
    font-size: 1.2rem;
}

.project-title-and-description .project-title .project-team{

}

.project-title-and-description .project-description {
    width: 295px;
}

.project-title-and-description .project-description p {
    margin-left: -5rem;
}

.carousel-filler{
  height:500px;
  width: 100vw;
  background: grey;
}


.field--name-field-project-index-iwi {
    text-align: center;
    margin-bottom: 8.25rem !important;
}

.field--name-field-project-index-iwi .resource-card-image {
    margin: 0 auto;
    width: 60px;
    height: 60px;
    margin-bottom: 30px;
}

.field--name-field-project-index-iwi a {
    text-decoration: none;
    color: black;
    font-size: 1.3rem;
}

.field--name-field-project-index-iwi a:hover {
  color: black;

}

.field--name-field-project-index-iwi p {
    font-weight: 600;
}


.projects-text-content {
    margin-top: 2rem;
    margin-bottom: 4rem;
    width: 82%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.125rem;
    line-height: 2.25rem;
}

.field-title-projects{
    color: #d14600;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.50rem;
    letter-spacing: 0.07rem;
    margin-bottom: 15px !important;
    line-height: 2.25rem;
}

.field-sub-title-projects {
    margin-bottom: 20px !important;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 1rem;
    letter-spacing: 0.25rem;
    color: #d14600;
    line-height: 2.25rem;
    margin-top: 10px !important;
}







/*

*/


.tabs--primary{
  padding: 0px 10rem !important;
}
nav#block-iwi-iwinavmenu {
    background: #fff;
    padding: .7rem 0;
    z-index: 1000000000;
    transition: all .25s ease-in-out;
    position: absolute;
    top: 0px;
    width: 100vw;
    height: 82px;
    box-shadow: 2px 17px 16px -4px rgba(0,0,0,0.05);
    -webkit-box-shadow: 2px 17px 16px -4px rgba(0,0,0,0.05);
    -moz-box-shadow: 2px 17px 16px -4px rgba(0,0,0,0.05);
}

ul.menu.menu--level-1.iwi-nav-menu {
    display: block;
    width: 100%;
    text-align: right;
    padding: 0 5rem 0 0;
}

ul.menu.menu--level-1.iwi-nav-menu li {
    display: inline-block;
    margin: 1rem 1.1rem;
    outline: none !important;
}


ul.menu.menu--level-1.iwi-nav-menu li a {
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 2px;
    outline: none !important;
    padding: .5rem .7rem;
    font-size: .8rem;
    font-weight: 600;
    border: 2px solid transparent;
    transition: all .25s ease-in-out;
}

ul.menu.menu--level-1.iwi-nav-menu li a.is-active {
    border: 2px solid #ffb28c !important;
}

ul.menu.menu--level-1.iwi-nav-menu li a:hover {
    border: 2px solid #ffb28c !important;
}

.home-link{
  text-decoration: none !important;
}

.corporate-logo {
    float: left;
    position: relative;
    top: 0px;
    left: 1.5rem;
    z-index: 10000;
    transition: all .25s ease-in-out;
}

.corporate-logo img.logo-text {
    width: 39rem;
    margin-top: -27px;
}

.corporate-logo img{
    width: 6rem;
    display: inline;
}

.breakout {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}

.field--name-field-gallery-iwi .owl-carousel {
    overflow: hidden;
    height: 500px;
    margin: auto;
}

.field--name-field-gallery-iwi .owl-item{

  width: 700px !important;
  height: 450px;

}

.field--name-field-gallery-iwi .slide-card-image {
    width: 700px;
    height: 450px;
    background-size: cover;
}
.field--name-field-gallery-iwi .slide-card-caption {
    font-size: 1.2rem;
    margin: 2rem 0;
}

.field--name-field-gallery-iwi .paragraph--type--image-link{
    width: 700px;
}

/*

8888888888888888888888

*/
.block-views-blockcarousel-block-1 .block__content{
  position: relative;
}

.block-views-blockcarousel-block-1 .control-div{
  position: absolute;
  width: 7%;
  height: 650px;
  top: 0;
  opacity: 0.5;
  transition: all .25s ease-in-out;
  cursor: pointer;

}

.block-views-blockcarousel-block-1 .control-div svg{
  fill: white;
  margin: auto;
  position: absolute;
  top: 48%;
}

.block-views-blockcarousel-block-1 .control-div:hover {
  opacity: 0.9;
}

.block-views-blockcarousel-block-1 .prev-control {

    left: 0;

}
.block-views-blockcarousel-block-1 .next-control{

  right: 0;

}

.block-views-blockcarousel-block-1 .prev-control svg{
    left: 25px;
}


.block-views-blockcarousel-block-1 .next-control svg{
    right: 25px;
    transform: rotate(180deg);
}

.views-field-field-slide-image-iwi img {
    width: 100vw;
    height: 650px;
    object-fit: cover;
    opacity: 0.77;
}

.owl-carousel .owl-item {
    float: left;
    background: rgb(2,0,36);
    position: relative;
    background-image: linear-gradient(black,#000);
}

.owl-carousel .owl-item .views-field-title {
    position: absolute;
    bottom: 0;
    z-index: 10;
    top: 50%;
    padding: 0 6.5rem;
    max-width: 660px;
}

.owl-carousel .owl-item .views-field-title span{
    color: white;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.8rem;
}

.owl-carousel .owl-item .views-field-field-major-title {
    position: absolute;
    bottom: 0;
    z-index: 10;
    top: 39%;
    padding: 0 6.5rem;
    width: 80%;
}

.owl-carousel .owl-item .views-field-field-major-title div{
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 3rem;
}

.owl-carousel .owl-item .views-field.views-field-field-slide-agency-iwi {
    position: absolute;
    bottom: 16px;
    right: 20px;
    color: white;
}


.owl-theme .owl-controls {
  margin-top: -4.5rem !important;
}


.owl-theme .owl-controls span {
    width: 50px !important;
    border-radius: 0 !important;
    height: 5px !important;
    background: white !important;
}

.owl-theme .owl-controls .owl-page.active span {
    opacity: 0.9 !important;
    background: white !important;
    display: block !important;
}

.owl-theme .owl-controls .owl-buttons {

  width: 0 !important;
  height: 0 !important;
  visibility: 0 !important;
  opacity: 0 !important;

}



/*
***********************
*/

.paragraph--type--project-counter {
    margin-bottom: 3rem;
    max-width: 760px;
    margin-right: auto;
    margin-left: auto;
}

.paragraph--type--project-counter .row{
  padding: 0 9rem;
}

.paragraph--type--project-counter .col-sm-6 {
    text-align: center;
    margin-bottom: 3rem;
}

.paragraph--type--project-counter h4.field-number {
    font-size: 2.5rem;
    margin-bottom: -2px;
}

.paragraph--type--project-counter h4 {
    font-weight: 600;
    font-size: 2rem;
    text-transform: uppercase;
}

.paragraph--type--button-iwi {
    padding: 5rem 0;
}

.paragraph--type--button-iwi a{
  text-decoration: none;
}

.paragraph--type--button-iwi p {
      border: 4px solid #d14600;
      color: black;
      text-align: center;
      padding: 1rem 4rem;
      margin: auto;
      font-weight: 600;
      font-size: 1.2rem;
      width: 340px;
}




.view-projects-list .views-field-field-featured-image-project img {
    border-radius: 100%;
    margin: auto;
}

.view-projects-list .views-field-title {
    text-align: center;
    margin-top: 1.2rem;
    margin-bottom: .25rem;
}

.view-projects-list .views-field-title a {
    color: black;
    text-decoration: none;
    font-size: 1.4rem;
    font-weight: 400;
    text-transform: capitalize;
}

.view-projects-list .views-field-field-project-team {
    text-align: center;
    font-size: 1.2rem;
}

.view-projects-list .views-view-grid__item {
    margin-top: 3.5rem;
}

.view-unpublished-projects-list .views-field-field-featured-image-project img {
    border-radius: 100%;
    margin: auto;
}

.view-unpublished-projects-list .views-field-title {
    text-align: center;
    margin-top: 1.2rem;
    margin-bottom: .25rem;
}

.view-unpublished-projects-list .views-field-title a {
    color: black;
    text-decoration: none;
    font-size: 1.4rem;
    font-weight: 400;
    text-transform: capitalize;
}

.view-unpublished-projects-list .views-field-field-project-team {
    text-align: center;
    font-size: 1.2rem;
}
.view-unpublished-projects-list .views-field-created {
    text-align: center;
    margin-top: 12px;
}

.view-unpublished-projects-list .views-view-grid__item {
    margin-top: 3.5rem;
}



/*
******
*/


/*
*/


/*

**** Title and Text Paragraph ****

*/

.paragraph--type--title-and-text{
    margin-top: 2rem;
    margin-bottom: 4rem;
    width: 82%;
    margin-left: auto;
    margin-right: auto;
}

.field--name-field-title-iwi {
    color: #d14600;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.50rem;
    letter-spacing: 0.07rem;
    margin-bottom: 15px !important;
}

.field--name-field-sub-title-iwi {
    margin-bottom: 20px !important;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 1.2rem;
    letter-spacing: 0.25rem;
    color: #d14600;
    margin-top: 10px !important;
}

/*

**** End Title and Text Paragraph ****

*/

#world-map {
    height: 605px;
    padding: 3rem 0;
    background: #de7b51;
}
.jvectormap-container{
  background-color: #de7b51 !important;
}

.jvectormap-zoomin, .jvectormap-zoomout {
    padding: 2px 3px 4px 2px !important;
    left: 2rem !important;
}

.paragraph--type--paragraph-iwi-banner{
  margin-bottom: 6rem;

}

div#customTip {
    background: white;
    max-width: 20rem;
    padding: 1rem 3rem 1rem 2rem;
    border: 0;

}

div#customTip .close-map-popup {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 5px;
    background: #e0e0e0;
    border-radius: 4px;
    padding: 3px 8.5px;
    color: black;
    border: 1px solid #00000017;
    font-size: 10px;
    font-weight: 600;
}

div#customTip h5 {
    font-weight: 600;
}

div#customTip p {
    color: black;
    margin-bottom: 6px;
}

div#customTip a {
    color: #b55526;
    text-decoration: none;
}

img.responsive-map {
    width: 100vw;
    display: none;
}

.link-to-project{
  cursor: pointer !important;
}



/*
***
*/

.paragraph--type--paragraph-iwi-banner .resource-card-image {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.paragraph--type--paragraph-iwi-banner .field--name-field-body-text-iwi {
    width: 78%;
    padding-top: 3rem;
    font-size: 1.45rem;
    margin: auto;
}

.paragraph--type--paragraph-iwi-banner .field--name-field-body-text-iwi p{
  margin-left: -3%;
}




/*

**** Footer ****

*/
#block-sitefooter{
  margin-bottom: 0 !important;
}
#block-sitefooter .block__content {
  text-align: center;
  background: #fff;
}

#block-sitefooter .field__item{
    display: inline-block;
    margin: 0 1.75rem;
}

#block-iwibanner .resource-card-image{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#block-iwibanner .field--name-field-body-text-iwi {
    width: 78%;
    padding-top: 3rem;
    font-size: 1.45rem;
    border-top: 1px #00000033 solid;
    margin: auto;
}

#block-iwibanner .field--name-field-body-text-iwi p{
  margin-left: -3%;
}

.resource-card-image {
    width: 200px;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.field--name-field-body-text-iwi p {
    font-weight: 100;
    letter-spacing: 0.5px;
    line-height: 30px;
}

.field--name-field-images-horizontal.field__items {
    display: inline;
    text-align: center;
}
.copyright-banner{
  width: 100%;
  background: #D14600;
  display: flex;
  position: relative;
}

.copyright-banner .socials {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.copyright-banner .copyrights ul {
    list-style: none;
    display: flex;
    margin-bottom: 0;
}

.copyright-banner .copyrights ul li {
    margin: 1rem 1.2rem;
}

.copyright-banner .copyrights ul li a{
    text-decoration: none;
    color: white;
}

.copyright-banner .copyrights  p{
    color: white;
    margin-bottom: 0;
}

.copyright-banner .paragraph--type--social-media-icon a{
    width: 0;
    height: 0;
    line-height: 0;
}

.copyright-banner .paragraph--type--social-media-icon .field--name-field-social-media-icon img {
    width: 2.3rem;

}

.paragraph--type--video-embed{
    position: relative;
    background: black;
    text-align: center;
    padding: 4rem 0;
}

.paragraph--type--video-embed .video-paragraph-iframe{

}

.paragraph--type--video-embed .video-cover {
    width: 70%;
    height: 600px;
    background-size: 100%;
    background-repeat: no-repeat;
    margin: auto;
    background-position: 50% 50%;
    cursor: pointer;
}

.paragraph--type--video-embed .video-overlay{


    height: 600px;
    background: black;
    position: absolute;
    top: 4rem;
    width: 100%;

}

.field--name-field-project-video{
      position: relative;
      background: black;
      text-align: center;
      padding: 4rem 0;
      margin-bottom: 6rem;
  }

.field--name-field-project-video .video-paragraph-iframe{

  }

.field--name-field-project-video .video-cover {
      width: 70%;
      height: 600px;
      background-size: 100%;
      background-repeat: no-repeat;
      margin: auto;
      background-position: 50% 50%;
      cursor: pointer;
  }

.field--name-field-project-video .video-overlay{


      height: 600px;
      background: black;
      position: absolute;
      top: 4rem;
      width: 100%;

  }

.field--name-field-project-audio-file{
    width: 82%;
    margin: auto;
}

.field--name-field-project-audio-file .audio-player {
    display: flex;
    margin-bottom: 3.5rem;
}
.field--name-field-project-audio-file .audio-player .seek-bar {
    display: flex;
    margin-left: 0px;
    position: relative;
    z-index: 1;
}

.field--name-field-project-audio-file .audio-player .seek-bar .current-time{

    margin-left: 15px;
    margin-top: 10px;

}

.field--name-field-project-audio-file .audio-player .play-button{
  width: 48px;
  height: 48px;
  position: relative;
  background: #d14600;
  text-align: center;
  border-radius: 100%;
  cursor: pointer;
}
.field--name-field-project-audio-file .audio-player .play-button .pause-icon{
    margin-left: -1px;
}
.field--name-field-project-audio-file .audio-player .play-button svg{

  margin: 11px 0 0 6px;
  fill: white;

}

.field--name-field-project-audio-file .audio-player input[type="range"] {
  -webkit-appearance: none;
      margin-right: 35px;
      width: 200px;
      margin-top: 22px;
      height: 2px;
      background: black;
      border-radius: 5px;
}

.field--name-field-project-audio-file .audio-player input[type="range"]::-webkit-slider-thumb {
      -webkit-appearance: none;
      height: 20px;
      width: 6px;
      background: white;
      cursor: ew-resize;
      box-shadow: 0 0 2px 0 #555;
}

.field--name-field-project-audio-file .audio-player input[type="range"]::-moz-range-thumb {
      -webkit-appearance: none;
      height: 20px;
      width: 6px;
      background: white;
      cursor: ew-resize;
      box-shadow: 0 0 2px 0 #555;
}

.field--name-field-project-audio-file .audio-player input[type="range"]::-ms-thumb {
      -webkit-appearance: none;
      height: 20px;
      width: 6px;
      background: white;
      cursor: ew-resize;
      box-shadow: 0 0 2px 0 #555;
}

div#current-time {
    padding-top: 10px;
}

.audio-background {
    width: 230px;
    background: #0000003d;
    position: absolute;
    height: 40px;
    margin-top: 4px;
    margin-left: 30px;
    z-index: 0;
}

.no-display{
  display: none !important;
}

.no-visibility{
  width: 0 !important;
  height: 0 !important;
  visibility: 0 !important;
  opacity: 0 !important;
}

#sliderNext svg,#sliderPrev svg{
  fill: white;
}

#sliderNext svg{
  transform: rotate(180deg);
}

#block-views-block-projects-featured-list-block-1 .views-field-field-featured-image-project img {
    border-radius: 100%;
    margin: auto;
}

#block-views-block-projects-featured-list-block-1 .views-field-title {
    text-align: center;
    margin-top: 1.2rem;
    margin-bottom: .25rem;
}

#block-views-block-projects-featured-list-block-1 .views-field-field-project-team {
    text-align: center;
    font-size: 1.2rem;
}

#block-views-block-projects-featured-list-block-1 .views-field-title a {
    color: black;
    text-decoration: none;
    font-size: 1.4rem;
    font-weight: 400;
    text-transform: capitalize;
}

.views-more-button {
    text-align: center;
    margin: 8rem 0 0rem 0;
}

.views-more-button a{
    text-decoration: none;
}

.views-more-button a span{
      border: 4px solid #d14600;
      color: black;
      text-align: center;
      max-width: 35%;
      padding: 1rem 2rem;
      margin: auto;
      font-weight: 600;
      font-size: 1.2rem;
      width: fit-content;
}

.views-view-grid__item {
    margin: 3rem auto !important;
}


.responsive-menu-button {
    position: absolute;
    right: 20px;
    top: 30px;
    display: none;
}

.responsive-menu-button svg {
    fill: #2d2b2b;
}

input#edit-i-accept-that-the-ingenious-women-s-initiative-team-is-allowed- {
    width: 1.6875rem !important;
}


#webform-submission-submission-form-ig-initiative-node-7-add-form input#edit-submit {
    background: #d14600;
    border: transparent;
    width: auto !important;
}

#webform-submission-submission-form-ig-initiative-node-7-add-form textarea {
    width: 100%;
}

#webform-submission-submission-form-ig-initiative-node-7-add-form input {
    width: 100%;
}

#webform-submission-submission-form-ig-initiative-node-7-add-form .field__label {
    color: #d14600;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.50rem;
    letter-spacing: 0.07rem;
}

form#webform-submission-submission-form-ig-initiative-node-7-add-form {
    width: 80%;
    margin: 0 auto 0 9%;
    max-width: 50rem;
}
.webform-section-title {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 1.05rem;
    letter-spacing: 0.025rem;
    margin-top: 30px;
    margin-bottom: 30px;
}

.webform-section-wrapper {
    border-top: 1px solid #0000002b;
    margin-bottom: 5rem;
    padding-top: 2rem;
}

div#edit-project-specifics {
    border-top: 1px solid #0000002b;
    margin-bottom: 5rem;
    padding-top: 2rem;
}

.field--name-field-body-text-iwi li{

    margin-bottom: 2rem;
}

.form-item {
    width: 100%;
}

.form-item__label[for] {
    width: 100%;
}

.field__label {
      width: 80%;
      margin-left: 9%;
      margin-right: auto;
      font-weight: 600;
      text-transform: capitalize;
      font-size: 1.2rem;
      letter-spacing: 0.25rem;
      color: #d14600;
      margin-top: 10px !important;
      margin-bottom: 50px;
}

#edit-consents{
    width: 100%;
    border: 1px solid #0000002b;
    padding-top: 35px;
    padding-left: 30px;
    margin-bottom: 4rem;
    background: #ffb28c14;
}

.consent-label {
    margin-left: 38px;
    margin-top: -38px;
    width: 85% !important;
    display: block !important;
    margin-bottom: 3rem;
}


/*
=================================================

*/

img.page-graphic {
    position: absolute;
    z-index: -1;
    right: -4rem;
    margin-top: -80px;
    width: 20vw;
}

img.page-graphic-bottom {
    position: absolute;
    z-index: -1;
    right: 4rem;
    /* margin-top: -61%; */
    width: 9vw;
    bottom: -100rem;
}

img.page-graphic-lines{
    position: absolute;
    z-index: -1;
    left: -4rem;
    margin-top: -140px;
    width: 22vw;
}

img.page-graphic-lines-right{
    position: absolute;
    z-index: -1;
    right: -4rem;
    margin-top: -140px;
    width: 22vw;
}

.projects-join-button{
    padding: 5rem 0;
}

.projects-join-button a {
    text-decoration: none;
}

.projects-join-button p {
    border: 4px solid #d14600;
    color: black;
    text-align: center;
    padding: 1rem 4rem;
    margin: auto;
    font-weight: 600;
    font-size: 1.2rem;
    width: 340px;
}

/*
#############################
Responsiveness
#############################
*/

@media only screen and (max-width: 2180px) and (min-width: 2000px){
  .project-title-and-description {
    margin-right: 5vw;
  }
}

@media only screen and (min-width: 2180px){

  .project-title-and-description {
    margin-right: 14vw;
  }

}

@media only screen and (min-width: 1500px){

  .projects-header-background {
      height: 45vw;
  }

  .project-title-and-description {
      right: 25vw;

  }

  .projects-header-background-actual {
    height: 44vw;
  }

  .project-title-and-description .project-title h4 {
    font-size: 3rem;
    width: 520px;
  }

  .project-title-and-description .project-title p {
    font-size: 2rem;
  }

}

@media only screen and (max-width: 1880px) and (min-width: 1495px){

  .project-title-and-description .project-title {
    margin-bottom: 6rem;
  }

  .project-title-and-description .project-description p {
      margin-left: -9rem;
      width: 350px;
  }

  .projects-header-background {
    /*margin-bottom: 28rem;*/
  }

}

@media only screen and (max-width: 1495px){

  .project-title-and-description {
    /*bottom: -28rem;*/
  }
  .projects-header-background {
    /*margin-bottom: 28rem;*/
  }
  .project-title-and-description .project-title {
    margin-bottom: 6rem;
  }


}

@media only screen and (min-width: 1320px){

      ul.menu.menu--level-1.iwi-nav-menu {
        padding: 0 10vw 0 0;
    }

}

@media only screen and (max-width: 968px) and (min-width: 765px){

    .project-title-and-description{
      bottom: calc(-6rem + 0vh);
    }
}

@media only screen and (max-width: 765px){

  .paragraph--type--button-iwi p {
        width: fit-content;
  }

  .project-title-and-description {
    bottom: calc(-16.45rem + 0vh);
  }

  .projects-header-background {
        margin-bottom: 13rem;
    }

    #pager {
          margin-top: calc(-6rem + -15vw);
      }

}

@media only screen and (max-width: 575px){

  img.responsive-map {
      display: block;
  }

}

@media only screen and (max-width: 500px){
        #slider a{
          top: 22%;
        }

        #pager {
            margin-top: calc(-6rem + -30vw) !important;
        }

}

@media only screen and (max-width: 600px){

  .project-title-and-description .project-description p {
    margin-left: 0rem !important;
    width: 80vw !important;
  }
  .project-title-and-description .project-description {
    width: auto;
  }

}

@media only screen and (max-width: 1260px) and (min-width: 880px){

  nav#block-iwi-iwinavmenu {
      display: grid;
      height: auto;
  }

  ul.menu.menu--level-1.iwi-nav-menu {
      text-align: center;
      margin-left: 0;
      margin-bottom: 0;
      margin-top: 30px;
      display: none;
  }

  .corporate-logo {
      width: fit-content;
  }

  .responsive-menu-button {
        display: block;
  }

}

@media only screen and (max-width: 880px){

  .owl-carousel .owl-item .views-field-field-major-title div {
    font-size: 1.7rem;
    }

    .owl-carousel .owl-item .views-field-title span {
        font-size: 0.9rem;
    }

    .copyright-banner .copyrights ul {
        display: block;
    }

    .logo-text{
      display: none !important;
    }

    nav#block-iwi-iwinavmenu {
        display: grid;
        height: auto;
    }

    ul.menu.menu--level-1.iwi-nav-menu {
        text-align: center;
        margin-left: auto;
        margin-bottom: 0;
        margin-right: auto;
        margin-top: 30px;
        display: none;
        padding-right: 0;
    }

    .corporate-logo {
        left: 1.4rem;
        width: fit-content;
    }



    .corporate-logo img {
          width: 4rem;
    }

    .responsive-menu-button {
          display: block;
    }

    .paragraph--type--project-counter .row {
          padding: 0 0;
      }

      .views-view-grid__item {
            padding: 3rem;
        }

}

@media only screen and (max-width: 596px) and (min-width: 420px){

  .owl-carousel .owl-item .views-field-field-major-title {
      top: 39% !important;
  }
}

@media only screen and (max-width: 596px){

      .owl-carousel .owl-item .views-field-title {
        padding: 0 0 0 4.5rem;
        width: 70%;
      }

      .owl-carousel .owl-item .views-field-field-major-title {
            top: 33%;
            padding: 0 0 0 4.5rem;
            width: 80%;
        }

}
